.content2 {
    background-color:#eec40765;
    margin-top:5rem;
    margin-bottom: 5rem;
    height: 800px;
}

.carousel-project {
    background-color: white !important;
    width: 100%;
    height: 30rem;
}

.name-carousel-project {
    font-size: 2.5rem;
    margin-top: 0;
    color:#007BFF;
    font-weight: 700;
    margin-bottom: 3rem;
    margin-left: 1rem;
}

.address-project {
    color: red;
    font-size: 2rem;
    font-style: italic;
    margin: 1rem;
}

.description-project {
    font-size: 1rem;
    margin: 1rem;
}

.btn-buy-now {
    background-color: red;
    width: 10rem;
    height: 3rem;
    color: white;
    font-size: 1.5rem;
    float: right;
    margin-top: 2rem;
    margin-right: 3rem;
}

.btn-here {
    background-color: #007BFF;
    width: 10rem;
    height: 3rem;
    color: white;
    font-size: 1.5rem;
    float: left;
    margin-top: 2rem;
    margin-left: 3rem;
}

.img-fluid {
    width: 100%;
    height: 30rem;
}

.detail-project {
    height: 30rem;
}